do wiis in the shops now have 4.2 or 4.3?

Discussion in 'Wii - Hacking' started by madeirabhoy, Oct 13, 2010.

Oct 13, 2010
  1. madeirabhoy
    OP

    Member madeirabhoy GBAtemp Fan

    Joined:
    Nov 29, 2008
    Messages:
    336
    Country:
    friend buying for christmas in the expectation of modding. are they likely to get 4.3E wii or 4.2 and is there a way to tell from the box?
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    90% chance that it will be 4.3. The only difference that it makes is that you'll need a certain game to mod it.
     
  3. Jakob95

    Suspended Jakob95 I am the Avatar

    Joined:
    Jan 15, 2009
    Messages:
    4,344
    Location:
    New York City
    Country:
    United States
    My cousin bought a black Wii 2 weeks ago from Gamestop and it was on 4.2.
     
  4. Sao Mortel

    Member Sao Mortel GBAtemp Advanced Fan

    Joined:
    Jul 23, 2008
    Messages:
    533
    Location:
    Montreal
    Country:
    Canada
    It does not matter really. Either way you get a d2-3 drive that cannot read burned disks. 4.2 is easier to hack because of bannerbomb but 4.3 is fully hackable. Your better off getting an older wii they are cheap and all over kids in their teens dont want their wiis anymore. Get get a refurb from gamestop it might not have d2-3
     
  5. foolontehill

    Newcomer foolontehill Advanced Member

    Joined:
    Feb 11, 2010
    Messages:
    82
    Location:
    Illinois
    Country:
    United States
    In my opinion, the newer drives don't really matter. USB loading is better anyway, and if you want to watch DVD's there are far better alternatives than using a Wii.


    Either way, if he gets 4.2 or 4.3 both can be modded easily.
     
  6. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    Newer drives does matter when you want to play backup GC games. Unless you are willingly to invest on getting a Wode newer Wii cannot play backup GC games.
     
  7. petspeed

    Member petspeed GBAtemp Fan

    Joined:
    Nov 13, 2009
    Messages:
    482
    Country:
    Denmark
    I just bought 2 Wii's a week or two ago. They both had 3.4 installed.
     
  8. dragonking

    Newcomer dragonking Newbie

    Joined:
    Aug 21, 2010
    Messages:
    9
    Country:
    Netherlands
    Begin August I got a new Wii from Nintendo (old one was broken) and it had 4.1E. Hope that helps...
     
  9. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    @Sao Mortel: It's D3-2 drives not D2-3!
     

Share This Page